org.codehaus.groovy.ast.tools

## Class ParameterUtils

- java.lang.Object
- - org.codehaus.groovy.ast.tools.ParameterUtils

    public class ParameterUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ParameterUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `parametersEqual(Parameter[] a, Parameter[] b)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ParameterUtils

    public ParameterUtils()

### Method Detail

#### parametersEqual

    public static boolean parametersEqual(Parameter[] a,
                                          Parameter[] b)